@charset "utf-8";
/* ---------------------------------------------------------------------
★通常ページ用★全コンテンツ領域★
----------------------------------------------------------------------- */
#contentwrapper{
	width:962px;
	text-align: left;
	float: left;
	clear: both;
	padding: 0 0 50px 0;
}	

/* ---------------------------------------------------------------------
★通常ページ用★主要コンテンツ★
----------------------------------------------------------------------- */
#content{
	width:743px;
	padding:0;
	float: left;
}
#content h2{
	padding:0 0 11px 0;
}
#content p.ttl-read{
	background-image:url(/image/common/bg_read.gif);
	background-repeat:no-repeat;
	background-position:1px 0px;
	padding:5px 0 27px 15px; height:27px;
	line-height:27px;
	font-size:85%;
	color:#333333;
}
#content p.ttl-read em{
	font-weight:bold;
	color:#09388d;
}
#content p.ttl-read span{
	color:#b2b2b2;
}
/* ---------------------------------------------------------------------
タブ内コンテンツその１★ここからページ毎スタイル★
----------------------------------------------------------------------- */
#tabs-0{
	z-index:0;
	color:#333333;
	float: left;
	background-image: url(/image/common/bg_content_area_foot.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 0 0 7px 0;
	width: 743px;
}
/* ---------------------------------------------------------------------
★メインコンテンツ★ベーシック枠内
----------------------------------------------------------------------- */
#content .content-area{
	width:712px;
	background-image:url(/image/common/bg_content_area.gif);
	background-repeat:repeat-y;
	clear: left;
	float: left;
	margin: 0;
	background-position:left top;
}
#content .content-repeat{
	width:692px;
	background-image: url(/image/common/bg_content_area_head.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 20px;
	background-position: left top;
	clear: left;
	float: left;
}
/* ★コンテンツボックスその１★*/
#content-box1{
	float:left;
	clear: left;
	width: 100%;
	padding: 30px 0 40px 0;
}
#content-box1 h3{
	padding:0 0 27px 0;
}
/* ★治療項目一覧★*/
#content-box1 ul{
	width:691px;
	padding:0 0 0 1px;
	clear: left;
}
#content-box1 li{
	width:340px;
	float:left;
	padding:0 0 20px 0;
}
#content-box1 li a{
	font-size:108%;
	display:block;
	width:295px;
	clear:left;
	height:37px;
	line-height:37px;
	padding:2px 0 0 36px;
	background-image:url(../image/bg_btn_list.gif);
	background-repeat:no-repeat;
	background-position:left top;
	font-weight:bold;
	color:#333333;
	text-decoration:none;
}
#content-box1 li a:visited{
	text-decoration:none;
	color:#333333;
}
#content-box1 li a:hover{
	background-position:left -39px;
	text-decoration:underline;
	color:#e50065;
}
#content-box1 li p{
	clear:left;
	width:330px;
	padding:5px 0 0 1px;
	font-size:93%;
	line-height: 1.6;
}
/* ★コンテンツボックスその２★*/
#content-box2{
	float:left;
	clear: left;
	width: 100%;
	padding: 0 0 40px 0;
}
#content-box2 h3{
	padding:0 0 15px 0;
}
#content-box2 h4{
	padding:0 0 0 1px;
	width:671px;
	background-image:url(../image/bg_content02_dot.gif);
	background-position:1px bottom;
	background-repeat:no-repeat;
	height:35px;
	line-height:35px;
	font-weight:bold;
	color: #003399;
	font-size: 116%;
	clear: left;
}
#content-box2 p.txt-read{
	line-height:1.6;
	padding: 8px 0 20px 1px;
	width: 671px;
}
#content-box2 .details-line{
	width:691px;
	float: left;
	background-image: url(../image/bg_flow_foot.gif);
	background-repeat: no-repeat;
	margin: 25px 0 15px 0;
	background-position: left bottom;
}
#content-box2 .details-box{
	width: 333px;
	text-align:center;
	margin: 0;
	font-size: 100%;
	float: left;
	padding: 0 9px 17px 0;
}
#content-box2 .details-box h5{
	background-image:url(../image/bg_flow_head.gif);
	background-position:left top;
	height:43px;
	line-height:43px;
	padding:0 0 5px 0;
	font-weight: bold;
	width: 333px;
	background-repeat: no-repeat;
	font-size: 108%;
}
#content-box2 .details-box p{
	text-align:left;
	padding:8px 15px 0 15px;
	line-height:1.6;
	width: 301px;
	background-image:url(../image/child/bg_flow.gif);
	background-repeat:repeat-y;
	background-position: left top;
}
/* ★コンテンツボックスその３★*/
#content-box3{
	float:left;
	clear: left;
	width: 100%;
	padding: 0 0 27px 0;
}
#content-box3 h3{
	padding:0 0 25px 0;
}
#content-box3 table{
	width: 550px;
	border: 1px solid #cccccc;
	border-spacing : 10px 4px;
	float: left;
	margin: 0 14px 0 1px;
}
#content-box3 table tr{
	padding: 0 0 25px 0;
}
#content-box3 table th{
	background-color:#f8f8f8;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
	text-align: left;
	line-height: 2.5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	color: #003399;
	font-weight: bold;
	width: 125px;
	padding: 0 0 0 9px;
}
#content-box3 table td{
	text-align: left;
	color:#333333;
	line-height: 2.5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 0 8px 0 8px;
}















/* ---------------------------------------------------------------------
★トップに戻る★ベーシック枠内
----------------------------------------------------------------------- */
#content .content-area .btn-back{
	width:672px;
	padding:15px 0 0 0;
	clear:left;
	text-align:right;
	float: left;
}
